<html>
    <head>
        <title>regexle | stats</title>
        <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
        <link rel="stylesheet" href="https://unpkg.com/leaflet@1.9.4/dist/leaflet.css"
            integrity="sha256-p4NxAoJBhIIN+hmNHrzRCf9tD/miZyoHS5obTRR9BMY="
            crossorigin=""/>
        <script src="https://unpkg.com/leaflet@1.9.4/dist/leaflet.js"
            integrity="sha256-20nQCchB9co0qIjJZRGuk2/Z9VM+kNiyxNV1lvTlZBo="
            crossorigin=""></script>
        <link rel="stylesheet" type="text/css" href="./style.css" />
        <script src="./script.js"></script>
        <script src="./us-states.js"></script>

        <link rel="apple-touch-icon" sizes="180x180" href="../icons/apple-touch-icon.png" />
        <link rel="icon" type="image/png" sizes="32x32" href="../icons/favicon-32x32.png" />
        <link rel="icon" type="image/png" sizes="16x16" href="../icons/favicon-16x16.png" />
        <link rel="manifest" href="../icons/site.webmanifest" />
        <link rel="mask-icon" href="../icons/safari-pinned-tab.svg" color="#7f7f7f" />
        <link rel="shortcut icon" href="../icons/favicon.ico" />
        <meta name="apple-mobile-web-app-title" content="Regexle" />
        <meta name="application-name" content="Regexle" />
        <meta name="msapplication-TileColor" content="#7f7f7f" />
        <meta name="msapplication-config" content="../icons/browserconfig.xml" />
    </head>
    <body>
        <div hidden>
            <div>All Personal Data:</div>
            <div id="stats_raw_personal"></div>
        </div>

        <div>All Time x3 Stats:</div>
        <div id="stats_raw_all_time"></div>

        <div>Selected Day x3 Stats:</div>
        <div id="stats_raw_selected_day"></div>

        <input type="date" id="date_picker_date" min="2024-06-01">
        <input type="number" id="date_picker_number">

        <input type="number" id="size_picker" min="1" max="32">

        <div id="graphs" style="display: flex; flex-wrap: wrap;">
            <div id="plot_personal_daily_time" style="flex: 50%"></div>
            <div id="plot_global_daily_count" style="flex: 50%"></div>
            <div id="map" style="height: 70vh; flex: 50%"></div>
        </div>
    </body>
</html>